<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css"/>
    <!-- JS -->
    <script src="script.js" defer></script>
    <title>JEU DE BLACK JACK</title>
</head>
<body>
    <h1>BLACK JACK</h1>
    <section class="cardsSection cardDealer">
        <section id="cardDealerHidden" class="card">
            <p class="card3">X</p>
        </section>
        <section class="card">
            <p class="card4">X</p>
        </section>
    </section>
    <section class="cardsSection cardPlayer">
        <section class="card">
            <p class="card1">X</p>
        </section>
        <section class="card">
            <p class="card2">X</p>
        </section>
    </section>
    <button id="btnAction">action</button>
</body>
</html>